<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1>My recommendations: <br>JROCK:</h1>
	<img align="center" src="https://gekirock.com/interview/2020/06/08/images/mucc.jpg" width="900" height="550" >
	<ul>
		<li><img align="center" src="https://gekirock.com/interview/2020/06/08/images/mucc.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/2OfxY8WbbZZu7GiRJLb0P5">MUCC</a></li><br>

		<li><img align="center" src="https://sp-ao.shortpixel.ai/client/to_auto,q_lossy,ret_img/https://shitsurenkintore.com/wp-content/uploads/2019/12/dailytopic_20190818_09-1-640x360.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/6wxfx1yhyqjCPYwwxJktR2">King Gnu</a></li><br>

		<li><img align="center" src="https://static.wikia.nocookie.net/bandori/images/8/81/Roselia.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/1bljHdc9g7V7ZLkYuf4yfy">Roselia</a></li><br>

		<li><img align="center" src="https://www.jame-world.com/media/image/2013-01/4883.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/630wzNP2OL7fl4Xl0GnMWq">BABYMETAL</a></li>
	</ul>

	<h1>JPOP:</h1><br><img src="https://static.wikia.nocookie.net/jpop/images/4/44/Sayuri_2022.jpg" alt=""width="900" height="550">
	<ul>
		<li><img align="center" src="https://static.wikia.nocookie.net/jpop/images/f/fe/TrySail_-_Lapis_promo.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/3YmAt9U9INQwxAwfgMVfKD">TrySail</a></li><br>

		<li><img align="center" src="https://pbs.twimg.com/media/E7GrNpoVkAEecRz.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/5htVtReJ3NAwcAdxdHpim3">ClariS</a></li><br>

		<li><img align="center" src="https://www.risamedia.com/content/images/size/w2000/wordpress/2017/07/009_Sayuri.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/1YLxQZIGsaZq9rvFu8zeRz">Sayuri</a></li><br>

		<li><img align="center" src="https://www.gwigwi.com/wp-content/uploads/2018/08/gwigwi.com-c3afajkt2018-konomi-suzuki-konomi160720bb-thumb.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/3O0kLS5sLZ41XZRxjBKmLF">Konomi Suzuki</a></li><br>

		<li><img align="center" src="https://i.discogs.com/j1vSzkr7H9hpXcpE-faLqYvKWtSGZbkAFIHsGcwIaMM/rs:fit/g:sm/q:40/h:300/w:300/czM6Ly9kaXNjb2dz/LWRhdGFiYXNlLWlt/YWdlcy9BLTgzODcx/MzktMTYwODA1NDE0/NS0yMTQ5LnBuZw.jpeg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/4n97ifZWNPLSPKC6KzfGxg">Pastel * Palettes</a></li>
	</ul>

	<h1>Power Metal:</h1><br><img src="https://pm1.narvii.com/6408/1246d0db3af5a32aae24955e6e0d349698a179f6_hq.jpg" alt=""width="900" height="550">
	<ul>
		<li><img src="https://i.ytimg.com/vi/Fb7F3SU5BRw/maxresdefault.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/2pH3wEn4eYlMMIIQyKPbVR">Dragonforce</a></li><br>

		<li><img src="https://s1.ticketm.net/dam/a/fe1/5fd174b6-54cb-45e1-88da-56969013efe1_1517621_TABLET_LANDSCAPE_LARGE_16_9.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/08yf5A2nS4XEeNvabDXqyg">Billy Talent</a></li><br>
	</ul>

	<h1>OPM:</h1><br><img src="http://1.bp.blogspot.com/-UieeumpnD1s/UKj_oMSaZqI/AAAAAAAACLc/i-pnBn3D3wQ/s320/opm.jpg" alt=""width="900" height="550">
	<ul>
	<ul>
		<li><img align="center" src="https://www.rappler.com/tachyon/2022/08/Ben-Ben-PR-TOWOL.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/4DAcJXcjX0zlQAZAPAx4Zb">Ben&Ben</a></li><br>

		<li><img align="center" src="https://www.lionheartv.net/wp-content/uploads/2022/04/NOBITA-2-scaled.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/5GVk1KCKa1tdHRev4bMw7V">NOBITA</a></li><br>

		<li><img align="center" src="https://media.philstar.com/photos/2022/10/12/adie_2022-10-12_11-57-34.jpg" width="96" height="64" ><br><a href="https://open.spotify.com/artist/1DlYnIiliftt6R21Y5NOW2">Adie</a></li><br>
	</ul>
<p>Check reviews: <a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/activity/music/reviews.html">HERE:</a></p>
	
</body>
</html>